m***@foxmail.com
m***@foxmail.com
  • 发布:2021-02-14 17:33
  • 更新:2022-07-26 11:12
  • 阅读:628

#插件需求# tailwindcss

分类:uni-app

强烈需求支持 h5 nvue 小程序等的全端tailwindcss插件

2021-02-14 17:33 负责人:无 分享
已邀请:

最佳回复

DCloud_HB_WDL
  • 强尼

    这只是个代码提示工具吗? uniapp里集成tailwind的功能是哪个插件,或者哪里有文档呢?

    2022-07-13 18:20

91李先生

91李先生

+1,tailwind目前在前端圈子确实很火爆,对于我这种命名困难症的开发来说,原子css确实好用,希望官方也能早日引入使用

y***@qq.com

y***@qq.com

强烈需求支持 h5 nvue 小程序等的全端tailwindcss插件

30天内只能一次

30天内只能一次

经验+3↑

m***@163.com

m***@163.com

强烈需求支持 h5 nvue 小程序等的全端tailwindcss插件

iehong

iehong

nvue 对 css有限制的 你这个需求应该提给tailwindcss团队 如果不是nvue 现在应该是可以直接使用tailwindcss

91李先生

91李先生

已经支持了

DCloud_UNI_FXY

DCloud_UNI_FXY

vue3 支持使用,但小程序、nvue有自身的选择器限制。

要回复问题请先登录注册